using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class BulletedList : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            BulletedList1.Items.Add(new ListItem("A", "1"));
            BulletedList1.Items.Add(new ListItem("B", "2"));
            BulletedList1.Items.Add(new ListItem("C", "3"));
            BulletedList1.Items.Add(new ListItem("D", "4"));
            BulletedList1.Items.Add(new ListItem("E", "5"));
        }
    }
}